MOSTRECENTVERSION_ASSOCREPOSITORYSPECIFIC ERROR LOGGED in cisco driver log (Doc ID 983474.1)

Last updated on AUGUST 31, 2016

Applies to:

Oracle Communications IP Service Activator - Version: 5.2.4 - Release: 5.2
Information in this document applies to any platform.

Goal

===  Question ===
The following enties are being logged in the cisco.log file.

20091210-225704|1cc4|CRT0|mostRecentVersion_AssocRepositorySpecific should not be used when there are more than 2 versions size: 9
20091210-225704|1cc4|CRT0|mostRecentVersion_AssocRepositorySpecific should not be used when there are more than 2 versions size: 9
20091210-225704|1cc4|CRT0|mostRecentVersion_AssocRepositorySpecific should not be used when there are more than 2 versions size: 9
20091210-225832|1cc5|CRT0|mostRecentVersion_AssocRepositorySpecific should not be used when there are more than 2 versions size: 4
20091210-225832|1cc5|CRT0|mostRecentVersion_AssocRepositorySpecific should not be used when there are more than 2 versions size: 4
20091210-225832|1cc5|CRT0|mostRecentVersion_AssocRepositorySpecific should not be used when there are more than 2 versions size: 4

What action should be taken?


Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms